Bug 441101 - Updated translation for Serbian
Updated translation for Serbian
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Panu Matilainen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-06 02:49 EDT by Igor Miletic
Modified: 2009-09-21 17:49 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-08 03:27:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Serbian cyrillic translation (113.89 KB, text/x-gettext-translation)
2008-04-06 02:49 EDT, Igor Miletic
no flags Details
Serbian latin translation (96.30 KB, text/x-gettext-translation)
2008-04-06 02:49 EDT, Igor Miletic
no flags Details

  None (edit)
Description Igor Miletic 2008-04-06 02:49:06 EDT
Attached in new Serbian translation, both latin and cyrillic.

Could this be included in official package for rpm?
Comment 1 Igor Miletic 2008-04-06 02:49:06 EDT
Created attachment 301413 [details]
Serbian cyrillic translation
Comment 2 Igor Miletic 2008-04-06 02:49:35 EDT
Created attachment 301414 [details]
Serbian latin translation
Comment 3 Panu Matilainen 2008-05-08 03:27:50 EDT
Applied upstream, thanks!

Note You need to log in before you can comment on or make changes to this bug.